Commit 19839fb8 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Sync translations

parent 48016f4f
#use wml::debian::template title="Ошибки Debian-Installer"
#use wml::debian::recent_list
#use wml::debian::translation-check translation="90ef9f0279b0248a336ff2fbfab930ec41f09ec4" maintainer="Lev Lamberov" mindelta="1" maxdelta="1"
#use wml::debian::translation-check translation="5863207a091bcfec9124de413b37739d67e43557" maintainer="Lev Lamberov" mindelta="1" maxdelta="1"
#include "$(ENGLISHDIR)/devel/debian-installer/images.data"
<h1 id="wheezy-rc3">Ошибки выпуска <humanversion /></h1>
......@@ -46,14 +46,6 @@
<br />
<b>Статус:</b> исправлено в Buster RC 1.</dd>
<dt>Сломана отрисовка для гуджаратского языка</dt>
<dd>Уже слишком поздно для выпуска программы установки
Buster Alpha 4 было обнаружено, что сломана отрисовка гуджаратского языка,
програма состоит в необходимых для этого языка шрифтах
(<a href="https://bugs.debian.org/911705">#911705</a>).
<br />
<b>Статус:</b> исправлено в Buster Alpha 5.</dd>
<dt>Поддержка TLS в wget сломана</dt>
<dd>Изменение в библиотеке openssl приводит к некоторым проблемам для
пользователей, поскольку файл настройки, который изначально был опциональным,
......@@ -61,8 +53,7 @@
<tt>wget</tt> более не поддерживает HTTPS в программе установки
(<a href="https://bugs.debian.org/926315">#926315</a>).
<br />
<b>Статус:</b> определена причина проблемы, исправление ожидается в
Buster RC 2.</dd>
<b>Статус:</b> исправлено в Buster RC 2.</dd>
<dt>Связанные с энтропией проблемы</dt>
<dd>Даже при работающей поддержке HTTPS в wget можно столкнуться
......@@ -73,7 +64,7 @@
симптомами могут быть длинные задержки при первом подключении через HTTPS,
либо в ходе создания пары SSH-ключей.
<br />
<b>Статус:</b> требует исследования.</dd>
<b>Статус:</b> исправлено в Buster RC 2.</dd>
<dt>LUKS2 несовместим с поддержкой cryptodisk в GRUB</dt>
<dd>Достаточно поздно было обнаружено, что в GRUB отсутствует поддержка
......@@ -86,11 +77,24 @@
обеспечить возможность для использования LUKS1 в ходе
процесса установки.
<br />
<b>Статус:</b> некоторые идеи высказаны в сообщении об ошибке.</dd>
<b>Статус:</b> некоторые идеи высказаны в сообщении об ошибке; сопровождающие cryptsetup написали <a href="https://cryptsetup-team.pages.debian.net/cryptsetup/encrypted-boot.html">некоторую специальную документацию</a>.</dd>
<dt>Невозможноть подготовки собственных APT-репозиториев</dt>
<dd>Обычно указываются дополнительные ключи при настройке
собственных APT-репозиториев, что осуществляется с помощью параметров вида
<tt>apt-setup/local0/key</tt>. Из-за изменений в том, как
работает <tt>apt-key</tt>, попытка указать подобную настройку
приводит к ошибкам в программе установки Buster
(<a href="https://bugs.debian.org/851774">851774</a>).
<br />
<b>Статус:</b>
<a href="https://bugs.debian.org/851774#68">предложена
заплата</a>, которая не была проверена ко времени изначального выпуска Buster; ожидается,
что она будет протестирована в ходе цикла выпуска Bullseye, а затем будет перенесена
обратно в одну из редакций Buster.</dd>
<!-- things should be better starting with Jessie Beta 2...
<dt>Поддержка GNU/kFreeBSD</dt>
<dt>Поддержка GNU/kFreeBSD</dt>
<dd>Установочные образы GNU/kFreeBSD содержат различные
серьёзные ошибки
......
#use wml::debian::template title="Debian GNU/Hurd &mdash; Настройка" NOHEADER="yes"
#include "$(ENGLISHDIR)/ports/hurd/menu.inc"
#use wml::debian::translation-check translation="9a3c900720d47b2bfdb5336fc149e979fa0382d3" maintainer="Lev Lamberov"
#use wml::debian::translation-check translation="cbfdbf68299b0e5cecb92dabb7ac2e50e0a70904" maintainer="Lev Lamberov"
<h1>Настройка Debian GNU/Hurd</h1>
......@@ -719,7 +719,7 @@ settrans -c /ftp: /hurd/hostmux /hurd/ftpfs /
</p>
<p>
Если вы использовали выпуск Debian GNU/Hurd 2017, то наиболее безопасный
Если вы использовали выпуск Debian GNU/Hurd 2019, то наиболее безопасный
способ состоит в использовании среза этого выпуска путём создания файла
<code>/etc/apt/apt.conf.d/99ignore-valid-until</code>, содержащего
</p>
......@@ -734,19 +734,19 @@ Acquire::Check-Valid-Until "false";
</p>
<table><tr><td>&nbsp;</td><td class=example><pre>
deb http://snapshot.debian.org/archive/debian/20170612T094249Z/ sid main
deb-src http://snapshot.debian.org/archive/debian/20170612T094249Z/ sid main
deb [trusted=yes] https://snapshot.debian.org/archive/debian-ports/20170612T094249Z/ unreleased main
deb http://snapshot.debian.org/archive/debian-ports/20190626T235959Z/ sid main
deb-src http://snapshot.debian.org/archive/debian/20190626T235959Z/ sid main
deb [trusted=yes] https://snapshot.debian.org/archive/debian-ports/20190626T235959Z/ unreleased main
</pre></td></tr></table>
<p>
Выполните обновление, установите пакеты <code>apt-transport-https
debian-ports-archive-keyring</code>, повторно выполните обновление. Теперь у вас
имеется полный выпуск Debian GNU/Hurd 2017.
имеется полный выпуск Debian GNU/Hurd 2019.
</p>
<p>
Если вы использовали срез, созданный до выпуска 2017, то вы можете использовать
Если вы использовали срез, созданный до выпуска 2019, то вы можете использовать
указанные ниже источники для получения наиболее свежих пакетов:
</p>
......
#use wml::debian::template title="Debian GNU/Hurd — Новости" NOHEADER="yes"
#include "$(ENGLISHDIR)/ports/hurd/menu.inc"
#use wml::debian::translation-check translation="6f3adf6374f35194686f89dec2ba66b1ecf3bb5f" maintainer="Lev Lamberov" mindelta="1" maxdelta="1"
#use wml::debian::translation-check translation="b0a09586f30abf1c4b51d0b5308133e2b24170f6" maintainer="Lev Lamberov" mindelta="1" maxdelta="1"
<h1>Новости Debian GNU/Hurd</h1>
<h3><:=spokendate ("2019-07-07"):></h3>
<p><em>Выпущен</em> Debian GNU/Hurd 2017!</p>
<p><em>Выпущен</em> Debian GNU/Hurd 2019!</p>
<p>С огромным удовольствием команда Debian GNU/Hurd сообщает о
<strong>выпуске Debian GNU/Hurd 2019</strong>. <br />
Это срез Debian "sid" во время выпуска стабильного Debian
"buster" (июль 2019 года), поэтому по большей части он основывается на тех же самых пакетах с исходным кодом.
Это <em>не</em> официальный выпуск Debian, но официальный выпуск переноса Debian GNU/Hurd.</p>
<p>Установочные ISO-образы можно загрузить с сервера
<a href="https://cdimage.debian.org/cdimage/ports/10.0/hurd-i386/">cdimage</a>
в обычных для Debian видах: NETINST, CD или DVD. Помимо дружественной программы
установки Debian, доступен образ с предустановленной системой, что облегчает возможность
попробовать Debian GNU/Hurd. Наиболее простым способом запустить систему является использование
<a href="https://www.debian.org/ports/hurd/hurd-install">виртуальной машины типа qemu</a></p>
<p>В текущее время Debian GNU/Hurd доступен для архитектуры i386 и содержит около
80% архива Debian. В скором времени пакетов станет ещё больше!</p>
<ul>
<li>Доступен ACPI-транслятор, в настоящее время он используется только для выключения
системы.</li>
<li>Стек LwIP TCP/IP теперь доступен опционально.</li>
<li>Добавлен PCI-арбитер, который будет полезен для корректного управления доступом к
PCI, а также для предоставления качественного доступа к оборудованию.</li>
<li>Добавлена поддержка LLVM.</li>
<li>Среди новых оптимизаций следует отметить защищённые данные, лучшее управления страницами и
диспетчеризацией сообщений, а также gsync-синхронизацию.</li>
</ul>
<p>Обязательно прочтите
<a href="https://www.debian.org/ports/hurd/hurd-install">информацию о настройке</a>,
<a href="https://www.gnu.org/software/hurd/faq.html">ЧАВО</a> (или <a href="http://darnassus.sceen.net/~hurd-web/faq/">последнюю версию этого документа</a>),
а также <a href="https://www.gnu.org/software/hurd/hurd/documentation/translator_primer.html">введение в трансляторы</a> для того, чтобы
понять возможности GNU/Hurd.</p>
<p>Мы бы хотели поблагодарить всех, кто работал над GNU/Hurd <a
href=https://www.gnu.org/software/hurd/history.html>в прошлом</a>.
В любое данное время было не так много людей (и не так много людей
сегодня, поэтому <a href="https://www.gnu.org/software/hurd/contributing.html">присоединяйтесь к нам</a>!), но в конце концов большое количество людей участвовало
в проекте так или иначе. <strong>Спасибо всем!</strong></p>
<h3><:=spokendate ("2017-06-18"):></h3>
......@@ -19,7 +58,7 @@
официальный выпуск Debian, но это официальный выпуск переноса Debian GNU/Hurd.</p>
<p>Установочные ISO-образы можно скачать с сервера
<a href="https://cdimage.debian.org/cdimage/ports/9.0/hurd-i386/">переносов Debian</a>
<a href="https://cdimage.debian.org/cdimage/ports/9.0/hurd-i386/">cdimage</a>
в трёх обычных вариантах: образ для сетевой установки, компакт-диска и DVD. Помимо дружественной
программы установки Debian доступен диск с предварительно установленной системой, что позволяет легко
попробовать Debian GNU/Hurd. Самым простым способом запустить систему является запуск
......
#use wml::debian::template title="Информация об установке Debian &ldquo;buster&rdquo;" NOHEADER="true"
#include "$(ENGLISHDIR)/releases/info"
#include "$(ENGLISHDIR)/releases/buster/release.data"
#use wml::debian::translation-check translation="f36546f515e33fb0e590b3db17a516bf3d605f5f" maintainer="Lev Lamberov"
#use wml::debian::translation-check translation="b723b268a243d68bbad166ea86c8d7644dec5b08" maintainer="Lev Lamberov"
<h1>Установка Debian <current_release_buster></h1>
......@@ -13,9 +13,9 @@
</strong></p>
</if-stable-release>
<if-stable-release release="stretch">
<if-stable-release release="buster">
<p>
Установочные образы и документация о том, как установить <q>buster</q>
Установочные образы и документация о том, как установить <q>bullseye</q>
(который в настоящее время является тестируемым выпуском), можно найти на
<a href="$(HOME)/devel/debian-installer/">странице Debian-Installer</a>.
</if-stable-release>
......
#use wml::debian::template title="Выпуски Debian"
#include "$(ENGLISHDIR)/releases/info"
#use wml::debian::translation-check translation="ab534930536860fa8196c3eb451b13019adea33b" maintainer="Lev Lamberov"
#use wml::debian::translation-check translation="9c8916d47a9c33dbedf17fa718ea3d06c57a59fc" maintainer="Lev Lamberov"
<p>Debian активно поддерживает как минимум три
выпуска: <q>стабильный</q>, <q>тестируемый</q> и <q>нестабильный</q>.
......@@ -88,11 +88,15 @@
&mdash; дата выпуска не определена
</li>
<li><a href="buster/">Debian 10 (<q>buster</q>)</a>
&mdash; текущий стабильный выпуск (stable)
</li>
<li><a href="stretch/">Debian 9 (<q>stretch</q>)</a>
&mdash; текущий стабильный выпуск
&mdash; предыдущий стабильный выпуск (oldstable)
</li>
<li><a href="jessie/">Debian 8 (<q>jessie</q>)</a>
&mdash; старый стабильный выпуск
&mdash; старый предыдущий стабильный выпуск (oldoldstable)
</li>
<li><a href="wheezy/">Debian 7 (<q>wheezy</q>)</a>
......
......@@ -2,7 +2,7 @@
#include "$(ENGLISHDIR)/releases/info"
#include "$(ENGLISHDIR)/releases/jessie/release.data"
#include "$(ENGLISHDIR)/releases/arches.data"
#use wml::debian::translation-check translation="a4158e0a1fed94e1ffcdb299e61ace2cbbcecc61" maintainer="Lev Lamberov"
#use wml::debian::translation-check translation="97cd8c1bb63ac25490308f040b9e76599460f7a9" maintainer="Lev Lamberov"
<p>Debian <current_release_jessie> был
выпущен <current_release_date_jessie>.
......@@ -16,14 +16,14 @@
<p><strong>Debian 8 был заменён на
<a href="../stretch/">Debian 9 (<q>stretch</q>)</a>.
# Выпуск обновлений безопасности был прекращён <:=spokendate('XXXXXXXXXXX'):>.
Обычная поддержка обновлений безопасности была прекращена <:=spokendate('2018-06-17'):>.
</strong></p>
# <p><strong>Wheezy получает долгосрочную поддержку (LTS) вплоть до
# конца мая 2018 года. LTS ограничивается архитектурами i386, amd64, armel и armhf.
# Дополнительную информацию см. в <a
# href="https://wiki.debian.org/LTS">разделе LTS вики Debian</a>.
# </strong></p>
<p><strong>Jessie получает долгосрочную поддержку (LTS) вплоть до
конца июня 2020 года. LTS ограничивается архитектурами i386, amd64, armel и armhf.
Дополнительную информацию см. в <a
href="https://wiki.debian.org/LTS">разделе LTS вики Debian</a>.
</strong></p>
<p>О том, как получить и установить Debian, см. страницу с
the <a href="debian-installer/">информацией по установке</a> и
......
#use wml::debian::template title="Информация об установке Debian &ldquo;stretch&rdquo;" NOHEADER="true"
#include "$(ENGLISHDIR)/releases/info"
#include "$(ENGLISHDIR)/releases/stretch/release.data"
#use wml::debian::translation-check translation="0bfae46d639f53c0208f2894b547bd6a1e0895cf" maintainer="Lev Lamberov"
#use wml::debian::translation-check translation="237b17678ed3f51e54be52c1f1fc67059ff5b240" maintainer="Lev Lamberov"
<h1>Установка Debian <current_release_stretch></h1>
......@@ -13,14 +13,6 @@
</strong></p>
</if-stable-release>
<if-stable-release release="jessie">
<p>
Установочные образы и документация о том, как установить <q>stretch</q>
(который в настоящее время является тестируемым выпуском), можно найти на
<a href="$(HOME)/devel/debian-installer/">странице Debian-Installer</a>.
</if-stable-release>
<if-stable-release release="stretch">
<p>
<strong>Чтобы установить Debian</strong> <current_release_stretch>
(<em>stretch</em>), загрузите какой-нибудь из следующих образов (любой образ для
......@@ -199,6 +191,7 @@ Debian GNU/Linux <current_release_stretch>. Если в процессе уст
</dl>
<if-stable-release release="stretch">
<p>
Улучшенные версии системы установки будут подготовлены
для следующего выпуска Debian, их можно будет использовать и для установки stretch.
......
......@@ -2,9 +2,7 @@
#include "$(ENGLISHDIR)/releases/info"
#include "$(ENGLISHDIR)/releases/stretch/release.data"
#include "$(ENGLISHDIR)/releases/arches.data"
#use wml::debian::translation-check translation="b63867c87988305bc852acacb9d5f4e2fb9ffab3" maintainer="Lev Lamberov"
<if-stable-release release="stretch">
#use wml::debian::translation-check translation="3d7dd470c44574baba72a922577f51a789bfb92d" maintainer="Lev Lamberov"
<p>Debian <current_release_stretch> был
выпущен <current_release_date_stretch>.
......@@ -13,8 +11,21 @@
/>
Выпуск включает множество важных
изменений, описанных в
our <a href="$(HOME)/News/2017/20170617">анонсе</a> и
the <a href="releasenotes">информации о выпуске</a>.</p>
наших <a href="$(HOME)/News/2017/20170617">анонсе</a> и
<a href="releasenotes">информации о выпуске</a>.</p>
<p><strong>Debian 9 был заменён на
<a href="../buster/">Debian 10.0 (<q>buster</q>)</a>.
# Обновления безопасности прекращены с <:=spokendate('XXXXXXXXXXX'):>.
</strong></p>
#
# This paragraph is orientative, please review before publishing
#<p><strong>Stretch получает долгосрочную поддержку (LTS) вплоть до
# конца июня 2020. LTS ограничивается архитектурами i386, amd64, armel, armhf и arm64 (to review before start).
# Дополнительную информацию см. в <a
# href="https://wiki.debian.org/LTS">разделе LTS вики Debian</a>.
# </strong></p>
<p>О том, как получить и установить Debian, см. страницу с
<a href="debian-installer/">информацией по установке</a> и
......@@ -39,7 +50,6 @@ foreach $arch (@arches) {
<p>Наконец, мы составили список <a href="credits">людей, которые внесли свой вклад</a>
в создание этого выпуска.</p>
</if-stable-release>
<if-stable-release release="wheezy">
<p>Пока нет информации.</p>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment